misc: Exit update script on error
diff --git a/update_external_sources.sh b/update_external_sources.sh
index 90279ac..9beb7b9 100755
--- a/update_external_sources.sh
+++ b/update_external_sources.sh
@@ -35,6 +35,7 @@
    cd $BASEDIR/BIL
    if [ -z "$KHRONOS_ACCOUNT_NAME" ]; then
       echo "Must define KHRONOS_ACCOUNT_NAME to access BIL component"
+      exit 1
    else
       svn checkout --username "$KHRONOS_ACCOUNT_NAME" https://cvs.khronos.org/svn/repos/oglc/trunk/nextgen/proposals/BIL .
    fi